=== debian/control ===
Source: ros-noetic-cob-grasp-generation
Section: misc
Priority: optional
Maintainer: Felix Messmer <fxm@ipa.fhg.de>
Build-Depends: debhelper (>= 9.0.0), python3-setuptools, ros-noetic-catkin
Homepage: http://ros.org/wiki/cob_manipulation/
Standards-Version: 3.9.2

Package: ros-noetic-cob-grasp-generation
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-scipy, python3-six, ros-noetic-actionlib, ros-noetic-actionlib-msgs, ros-noetic-cob-description, ros-noetic-cob-manipulation-msgs, ros-noetic-geometry-msgs, ros-noetic-moveit-msgs, ros-noetic-robot-state-publisher, ros-noetic-roslib, ros-noetic-rospy, ros-noetic-rviz, ros-noetic-schunk-description, ros-noetic-sensor-msgs, ros-noetic-std-msgs, ros-noetic-tf, ros-noetic-tf2-ros, ros-noetic-trajectory-msgs, ros-noetic-visualization-msgs, ros-noetic-xacro
Description: Grasp generation for Care-O-bot based on OpenRAVE
